package com.iamberry.app.international.model;

import java.io.Serializable;

import org.springframework.web.multipart.MultipartFile;

/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年9月22日
 * @explain	上传文件model，只支持上传1张图片
 */
public class FileModel implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 7885284566024140520L;
	private MultipartFile[] file;

	
	
	
	public FileModel() {
		super();
	}

	public MultipartFile[] getFile() {
		return file;
	}

	public void setFile(MultipartFile[] file) {
		this.file = file;
	}
}
